Back to TILs

Vim com python habilitado

apt install vim-nox
ou
apt install vim-gtk